Subject: New Reply Received - Hi, I have ordered a click and collect and I still haven’t received a confirmation email to collect ...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Jul 2020 09:55:14 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  The customer has responded to the ticket.  Hi, I have ordered a click and collect and I still haven’t received a confirmation email to collect ...  Ticket comment <div>Hi, its been over a week and I still haven’t received any confirmation to go and collect my order. My order number is 6204751197. Can I know the reason for this very long delay?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1283075